Digital Social Survey - Mobile Application - HOLD - Bug #482

Alignment issue in "Edit" Screen.
23/05/2024 04:47 PM - prathyusha Ramisetti

Status: Closed Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Alignment issue in "Edit" Screen.
Not displaying the complete text entered by user.

History

#1 - 23/05/2024 04:20 AM - prathyusha Ramisetti

- Subject changed from Alignment issue in "Add and Edit" Screen. to Alignment issue in "Edit" Screen.

#2 - 24/05/2024 12:45 AM - Kalyan Derangula

Alignment issue in "Edit" Screen Fixed.

#3 - 24/05/2024 12:46 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#4 - 28/05/2024 01:04 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Issue has been resolved

Files

1.JPEG 85.2 KB 23/05/2024 prathyusha Ramisetti
2.JPEG 83.7 KB 23/05/2024 prathyusha Ramisetti
3.JPEG 76.4 KB 23/05/2024 prathyusha Ramisetti
4 JPEG 87 KB 23/05/2024 prathyusha Ramisetti
5.JPEG 79.1 KB 23/05/2024 prathyusha Ramisetti
6.JPEG 89.5 KB 23/05/2024 prathyusha Ramisetti
7.JPEG 85 KB 23/05/2024 prathyusha Ramisetti
8.JPEG 77.3 KB 23/05/2024 prathyusha Ramisetti
9.JPEG 77 KB 23/05/2024 prathyusha Ramisetti
